Developers

Retrieves the collection of Shortcut resources

GET
/user/shortcuts

Retrieves the collection of Shortcut resources

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Query Parameters

page?integer

The collection page number

Default1
itemsPerPage?integer

The number of items per page

Range0 <= value <= 100
Default30

Response Body

Shortcut collection

  1. response
[index: integer]?
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/user/shortcuts'
Example Response
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "weight": 0,    "name": "string",    "viewUrl": "string",    "isOpenedInNewTab": true  }]